.content_wrapper > div {
    width: 320px !important;
}

span.search_submit input {
    background: transparent url(../images/design2/search_btn_mobile.png) !important;
    width: 73px !important;
    height: 26px !important;
}

#searchTopForm > span.city_country {
    background: transparent url(../images/design2/search_r_mobile.png) left top no-repeat !important;
}

#searchTopForm > span {
    padding-left: 5px;
    border: #e0dede solid 1px;
    border-radius: 2px;
}

#searchTopForm > span > span {
    background: none !important;
    padding-right: 0;
}

#searchTopForm > span > span > span {
    background: none !important;
    padding: 0;
    /*height: 31px;*/
}

.city_country {
    width: 280px !important;
    margin-bottom: 10px !important;
}

#searchTopForm > span.asset_type {
    background: none !important;
}

span.asset_type > span > span > div input.x-form-text {
    width: 210px !important;
}

#logo_container {
    text-align: center;
}

#login_container {
    text-align: center;
}

.header_wrapper > table {
    width: auto !important;
}

#searchTopForm > span > span > span {
    height: 25px !important;
}

.an_auction_text {
    margin-bottom: 20px;
}

.header_wrapper h1.an_auction_text {
    font-size: 12px;
}

.top_menu {
    font-size: 14px !important;
}

#loginUsername, #loginPassword {
    width: 80px !important;
}

#main-page-carousel, #item-desc-carousel {
    width: 260px !important;
}

.footer_wrapper > div {
    width: 320px;
}

#footer_links {
    columns: 150px 2;
    -moz-columns: 150px 2;
    -webkit-columns: 150px 2;
}

.search_results {
    width: 100% !important;
}

.search_sidebar {
    width: auto !important;
    float: none !important;
    display: block !important;
}

.rounded_gray {
    width: auto !important;
}

.infiniteCarousel #wr {
    margin: auto 70px;
    width: 200px !important;
}

.auction_green_button {
    margin-top: 20px;
}
